在太阳下
不管你喜不喜欢,高不高兴,爱与不爱;太阳照旧照耀着你!温暖着你!

更新WordPress程序和插件要求输入FTP登录凭证的处理方法

更新WordPress的程序和插件要求输入FTP登录凭证的处理方法
问题如图需要输入FTP登录凭证

2018-08-20-01
更新插件同样被要求提供FTP凭证
2018-08-20-02

网上搜索了原因是因为
主机权限没有配置好的问题
修改WP-config.php文件
在最后添加如下几行
——————————————
define(“FS_METHOD”,“direct”);
define(“FS_CHMOD_DIR”,0777);
define(“FS_CHMOD_FILE”,0777);
——————————————

2018-08-20-03
LNMP一键安装包的用户,请执行下面语句
chown -R www /home/wwwroot/网站目录

2018-08-20-04

2018年8月20日11时58分54秒

2018年8月30日  11:52 补充
wordpress-4.9.4升级到WordPress 4.9.8实际验证测试,只需要在在主机上面运行
chown -R www /home/wwwroot/网站目录
即可
不需要更改WP-config.php文件

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址